Bug 69474 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 19:20 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 19:20:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 19:20:18 UTC
Categories should include Application;System;X-Red-Hat-Base;

move to /usr/share/applications

Name should not have "Configuration" in it, just "Kickstart"

Better Comment might be "Create a kickstart file"

Comment 1 Brent Fox 2002-07-23 22:04:09 UTC
Should be fixed in the next build. 2.3.2-4


Note You need to log in before you can comment on or make changes to this bug.